package cn.muchinfo.rma.lifecycle

import androidx.lifecycle.LiveData

/**
 * A LiveData class that has {@code null} value.
 */
class NullLiveData<T> : LiveData<T>() {
    init {
        postValue(null)
    }
}